/* ---------- < 1439PX ---------- */
@media (max-width:1439px){

	.wid900{
		margin-left: calc(100% - 1000px );
	}

	.fixbottombox ul {
		display: flex;
		justify-content: flex-end;
	}
}

@media (max-width:1350px){

	.wid900{
		margin-left: calc(100% - 950px );
	}

}

@media (max-width:1200px){

	.wid900{
		margin-left: auto;
	}

}

/* ---------- < 1024PX ---------- */@media (max-width:1023px){

	.fixleftmenu{
		position: absolute;
	}

	.fixbottombox{
		display: none;
	}
	.right_cr{
		display: none;
	}

	.menu-btn{
		display: block;
	}

	#toplogo,#logo_footer{
		position:fixed;
	}

	#swipe1{
		display: none;
	}

	#swipe2{
		display: block;
	}
}	
/* ---------- < 991px ---------- */@media (max-width:991px){
	.boxtext_r {
		height: auto;
		padding: 0px 0px 20px 20px;
	}
	.rItem {
		margin: 10px 0px;
	}
	.raitningbox > h3 {
		font-size: 18px;
		line-height: 20px;
		margin: 0px;
		padding: 0px 0px 10px 0px;
	}
	.boxtext_r h4 {
		font-size: 12px;
	}
	.capBoxR {
		flex-direction: row-reverse;
		justify-content: flex-end;
		align-items: center;
	}

	.circleRC {
		width: 135px;
		height: 135px;
		border-radius: 100%;
		margin: 0;
		margin-bottom: 15px;
		font-size: 20px;
	}
	.kvadbox {
		margin-left: 10px;
	}
	.count_v {
		padding-top: 30px;
	}
	.titleRC {
		margin-left: 50px;
		padding-top: 0;
		height: 73px;
	}

	#circle2,#circle3{
		display: none;
		width: 133px;
		height: 200px;
		position: absolute;
		background-repeat: no-repeat;
		background-position: top;
		background-size: contain;
		top: 0;
		left: 0;
	}
	.setkaamim{
		/* left: 223px; */
		transform: scale(0.7);
		right: 0px;
		width: 100%;
		right: -58px;
		top: -205px;
		opacity: 0.8;
	}

	.raitningbox{
		background: none;
	}


	.fadeImg-light{ 
		position:absolute; 
		top:0px;
		left:0px;
		width:100%;
		height:100%;
		z-index:-1;
		background:#000;
	}

	.fadeImg-light img{
		min-height:100%;
		min-width:100%;
		opacity:0.6;
		position:absolute;top:0px; left:0px;
	}
}

/* ---------- < 767PX ---------- */@media (max-width:767px){
	video{
		display: none;
	}
	.title_count_b {
		font-size: 26px;
	}
	.boxtext_r {
		padding: 0px 0px 10px 20px;
		font-size: 12px;
	}
	.rItem::after {
		border: 10px solid transparent;
		border-top: 10px solid white;
		border-right: 10px solid white;
	}

	.kvadbox {
		height: auto;
		background-size: contain;
		margin-bottom: 20px;
		z-index: 99;
		position: relative;
	}
	.bgmaps {
		width: 330px;
		height: 420px;
		background-image: url(/templates/images/maps.png);
		background-position: top;
		background-size: contain;
		background-repeat: no-repeat;
		position: absolute;
		right: 0px;
		top: -60px;
	}

	.bgmaps img {
		width: 330px;
	}
	.bottree{
		width: 100%;
		float: none;
		padding-left: 30px;
		line-height: 40px;
		height: auto;
	}
	
	.bottree.boxwdth-25,.bottree.boxwdth-42{
	    width:100%;
	}
	
	.count_b {
		font-size: 70px;
	}

	.capBoxR {
		flex-direction: row-reverse;
		justify-content: flex-end;
		align-items: baseline;
	}

	.circleRC {
		min-width: 65px;
		width: 65px;
		height: 65px;
		border-radius: 100%;
		margin: 0;
		margin-bottom: 15px;
		font-size: 14px;
	}
	.count_v {
		font-size: 26px;
		padding-top: 18px;
		line-height: 15px;
	}
	.titleRC {
		margin-left: 20px;
		height: auto;
		text-align: left;
		font-size: 18px;
	}
	#circle2, #circle3 {
		width: 63px;
		height: 132px;
	}

	.bottree.doublebr {
		width: auto; 
	}


}

/* ---------- < 425PX ---------- */@media (max-width: 425px){
	.fixleftmenu{
		zdisplay: none;
		left: 20px;
		margin-top: -180px;
	}

	#toplogo, #logo_footer {
		left: 25px;
	}

	.raitningbox > h3 {
		font-size: 14px;
		line-height: 16px;
		margin: 0px;
		padding: 0px 0px 0px 0px;
	}
	.boxtext_r {
		padding: 0px 0px 5px 6px;
		font-size: 10px;
	}

	.bgmaps {
		/*right: -115px;*/
		right: 0px;
	}

	.count_b {
		font-size: 47px;
	}

	.title_count_b {
		line-height: 28px;
		font-size: 20px;
	}

	.titleRC {
		margin-left: 20px;
		height: auto;
		font-size: 14px;
		text-align: left;
	}
	.bottree.doublebr {
		font-size: 12px;
	}
	.curt {
		font-size: 35px;
	}
	.fadeImg img {
		margin-left: -50%;
	}

}
/* ---------- < 375PX ---------- */@media (max-width: 375px){


}

/* ---------- < 320PX ---------- */@media (max-width: 320px){

}

/*>>>==========================================*/

/* ---------- > 1440PX ---------- */@media (min-width:1440px){

}

/* ---------- > 1024PX ---------- */@media (min-width:1025px){

}

/* ---------- > 992PX ---------- */@media (min-width:992px){

}

/* ---------- > 768PX ---------- */@media (min-width:769px){

}

/* ---------- >425PX ---------- */@media (min-width: 426px){

}

/* ---------- > 375PX ---------- */@media (min-width: 376px){

}

/* ---------- > 320PX ---------- */@media (min-width: 321px){

}


@media (max-height:425px){
	.site-warning{
		display: flex;
	}
}